.titulo-separador {
    text-align: left;
    font-size: 28px;
    margin:0;
    padding: 25px;
    padding-bottom: 0%;
    border-bottom: 1px solid #ccc;
}


.nav-tabs {
    padding-left: 0px;
    margin-bottom: 0;
    border: none;
}
.tab-content {
    border: 1px solid #ddd;
    border-radius: 0px;
    padding: 15px;
}




.center-align {
    max-width: 100%;
    padding: 10% 0 15px 0;
    display: block;
    margin-bottom: 10px;
}

.dark-body {
    font-family: arial, helvetica, sans-serif;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAUElEQVQYV2NkYGAwBuKzQAwDID4IoIgxIikAMZE1oRiArBDdZBSNMIXoJiFbDZYDKcSmCOYimDuNSVKIzRNYrUYOFuQgweoZbIoxgoeoAAcAEckW11HVTfcAAAAASUVORK5CYII=) repeat;
    background-color: #212121;
    color: white;
    font-size: 28px;
    padding-bottom: 20px;
}

.cnpj-ativo, .ocultar, .oculta-baixa{
    display:none;
}

.alinha-esquerda {
    max-width: 100%;
    float:right; 
}

.modal-title{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.modal-data{
    font-size: 18px;
}

.cursor-hand {
    cursor: pointer;
}


/* 
 * Estilos login
 */

.login-version{
    color: #000000;
    font-size: 18px;
}

.max-img{
    max-width: 100%;
}

.body-login {
    padding-top: 100px;
    font-size: 18px;
}

.panel-login {
    border-color: #6495ED; /*808080;*/
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
    height: 45px;
    border: 1px solid #ddd;
    font-size: 16px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
    outline:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color: #ccc;
}
.btn-login {
    background-color: #59B2E0;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #59B2E6;
}

.btn-login:hover,
.btn-login:focus {
    color: #fff;
    background-color: #53A3CD;
    border-color: #53A3CD;
}

